[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: FC2 RPM svnserve problem

From: Paulo Sousa Dias <pdias_at_fe.up.pt>
Date: 2004-07-08 12:33:48 CEST

Hello,

    FC2 has a uptodate version of subversion (they call it 1.0.4-2 with
is 1.0.5). I'm using it and have no problems.
    Why are you not using the "official" version?

regards

Eric Carlson wrote:

>Clean FC2 rpm, svn from http://atrpms.net/name/subversion/. The rpm I
>used was subversion-1.0.5-0_3.rhfc2.at.i386.rpm which went in without
>a hitch & it seems to start up ok with svnserve not reporting any
>errors. As soon as I run svn though I hit this
>http://subversion.tigris.org/project_faq.html#redhat-db
>with a slightly different message:
>
>[root_at_gonzo svntest]# svn checkout svn://localhost/j2me
>svn: Berkeley DB error while opening environment for filesystem
>/data/Vol1/Subversion/j2me/db:
>Invalid argument
>[root@gonzo svntest]#
>
>Have I done something wrong please?
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
>For additional commands, e-mail: users-help@subversion.tigris.org
>
>
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Jul 8 12:34:12 2004

This is an archived mail posted to the Subversion Users mailing list.